html, body {
 margin: 0;
 padding: 0;
 }

body {
 background-color: #258fff; 
 font-family: calibri, sans-serif; 
 font-size: 100%;
 }

h1 {
 font-size: 200%; 
 color: navy; 
 text-align: center;
 }

h2 {
 font-size: 150%; 
 color: navy; 
 padding-left: 15px;
 }

h4 {
 text-align : justify;
 }

a:link {
 color: verygreen;
 text-decoration: none;
 }

a:visited {
 color: gray;
 }

a:hover {
 color: red;
 text-decoration: none;
}

a:active, a:focus {
 color: red;
}

/* Bloc */
div.arrondi
{
	width:85%;
	background:#258fff;
	text-align:justify;
	margin-bottom:0em;
	margin-top:0em;
	padding:0.5em 0;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	behavior: url(script/PIE.htc);
}

div.arrondi2
{
	width:85%;
	background:#e9f9f9;
	text-align:justify;
	margin-bottom:0em;
	margin-top:0em;
	padding:0.5em 0;
	-moz-border-radius:35px;
	-webkit-border-radius:35px;
	border-radius:35px;
	behavior: url(script/PIE.htc);
}

div.arrondi3
{
	width:85%;
	background:#e9f9f9;
	text-align:justify;
	margin-bottom:0em;
	margin-top:0em;
	padding:0.5em 0;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	behavior: url(script/PIE.htc);
}

div.arrondi4
{
	width:85%;
	background:#e9f0f0;
	text-align:justify;
	margin-bottom:0em;
	margin-top:0em;
	padding:0.5em 0;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
	behavior: url(script/PIE.htc);
}

div.arrondi p {
	color:#333;
	margin:1em;
}

/* Menu */
#menu
{
	list-style:none;
	padding:0;
	margin-bottom:-0.35em;
	margin-top:0em;
}

#menu li
{
	display:inline;
}

#menu li a
{
	background:navy;
	color:#fff;
	border:0px solid #89a;
	text-decoration:none;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
	behavior: url(script/PIE.htc);
	margin:0;
	padding:3px 5px;
}

#menu li a:hover,#menu li a:focus
{
	background:#e9f9f9;
	color:#000;
}